<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [OfficeAPI](./bitburner.officeapi.md) &gt; [hireAdVert](./bitburner.officeapi.hireadvert.md)

## OfficeAPI.hireAdVert() method

Hire AdVert.

**Signature:**

```typescript
hireAdVert(divisionName: string): void;
```

## Parameters

|  Parameter | Type | Description |
|  --- | --- | --- |
|  divisionName | string | Name of the division |

**Returns:**

void

